@import url(http://fonts.googleapis.com/css?family=Tahoma:400,500,700,300,100,200);
@import url(http://fonts.googleapis.com/css?family=Satisfy);
@font-face{  
    font-family: HelvLt;  
    src: url ('/fonts/HelvLt.eot'); /* For IE */ 
    src: local('HelvLt'), url('fonts/HelvLt.otf') format('opentype'); /* For non-IE */ 
}  

@font-face{  
    font-family: HelvUL;  
    src: url ('fonts/HelvUL.eot'); /* For IE */ 
    src: local('HelvUL'), url('fonts/HelvUL.OTF') format('opentype'); /* For non-IE */ 
}  

@font-face{  
    font-family: HelvTh;  
    src: url ('fonts/HelvTh.eot'); /* For IE */ 
    src: local('HelvTh'), url('fonts/HelvTh.OTF') format('opentype'); /* For non-IE */ 
}  




body{
	margin:0px;
	font-family: 'Tahoma', sans-serif;
	font-size: 13px;
	line-height:18px;
	color:#999999;
	background-color:#111111;
	text-align: left;
}

.mainbody{
	margin:0px;
	font-family: 'Tahoma', sans-serif;
	font-size: 13px;
	line-height:17px;
	color:#717171;
	background-color:#111111;
}

.mainbody2{
	margin:0px;
	font-family: 'Tahoma', sans-serif;
	font-size: 12px;
	line-height:17px;
	color:#666;
	background-color:#111111;
}
.mainbody3{
	margin:0px;
	font-family: 'Tahoma', sans-serif;
	font-size: 11px;
	line-height:17px;
	color:#999;
	background-color:#111111;

}

.menuhead {
	font-family: 'Tahoma', sans-serif;
	font-style:italic;
	font-size: 13px;
	color: #717171;

}

.input {
	width:expression( (this.type=='checkbox' || this.type=='radio') ? '15px' : '' );
	height:expression( (this.type=='checkbox' || this.type=='radio') ? '15px' : '' );
	color:#484848;
}


/* table  
.main_bg   {background:url('../images/bg.gif') top repeat-x}

*/

img   {border:0px}




/*
.mlink A:link {text-decoration: none; color:#cbd76b;}
.mlink A:visited {text-decoration: none; color:#cbd76b;}
.mlink A:active {text-decoration: none; color:#cbd76b;}
.mlink A:hover {text-decoration: underline; color: #cbd76b;}


.nlink A:link {text-decoration: none; color:#8fa007;}
.nlink A:visited {text-decoration: none; color:#8fa007;}
.nlink A:active {text-decoration: none; color:#8fa007;}
.nlink A:hover {text-decoration: none; color: #8fa007;}

*/



a:link, a:visited, a:active {text-decoration:none; color:#999999}
a:hover {
	color:#FFF;
}


.al         {
	text-align:left;
	height: auto;
}
.ac         {text-align:center}
.ar         {text-align:right}
.vt         {vertical-align:top}
.vb         {vertical-align:bottom}


/* padding*/
.l05     {padding-left:5px}
.l10     {padding-left:10px}
.l15     {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.l20     {padding-left:20px}
.l25     {padding-left:25px}
.l30     {
	padding-left:30px;
	font-family: Verdana, Geneva, sans-serif;
}
.l40     {padding-left:40px}
.l50     {padding-left:50px}
.t05     {padding-top:5px}
.t10     {padding-top:10px}
.t13     {padding-top:13px}
.t15     {padding-top:15px}
.t20     {padding-top:20px}
.t30     {padding-top:30px}
.t40     {padding-top:40px}
.r05     {padding-right:5px}
.r10     {padding-right:10px}
.r15     {padding-right:15px}
.r20     {padding-right:20px}
.r40     {padding-right:40px}
.b05     {padding-bottom:5px}
.b10     {padding-bottom:10px}
.b15     {padding-bottom:15px}
.b20     {padding-bottom:20px}
.b30     {padding-bottom:30px}
.b40     {padding-bottom:40px}
.b50     {padding-bottom:50px}




/*

.text {
	font-family: Tahoma;Myriad Pro
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	float:top;
}

 */

.menu {
	font-family: 'Tahoma', sans-serif;
	font-size: 14px;
	color: #aaaaaa;
	text-decoration: none;
	float:top;
}

.menu2 {
	font-family: 'Tahoma', sans-serif;
	font-size: 14px;
	color: #aaaaaa;
	text-decoration: none;
	float:top;
}

.h1{
	font-family:'Tahoma', sans-serif;
	font-size:40px;
	font-weight:200;
	}

.p1{
	font-family:'verdana', sans-serif;
	font-size:13px;
	font-weight:300;
	line-height:20px;
	text-align:justify;
	}

.p2{ font-family:'Satisfy', serif;
font-size:20px;
}

.text01 {
	font-family: 'Tahoma', sans-serif;
	font-size: 24px;
	color: #8fa007;
	text-decoration: none;
	float:top;
}

.text02 {
	font-family: 'Tahoma', sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	float:top;
	line-height: 19px;
}

.text02 a{
	color: #FFF;
	text-decoration: underline;
	line-height: 19px;
}


.text02 a:hover {
	
	font-size: 19px;
	color: #FFF;
	text-decoration: underline;

}

.text14{
	font-size: 14px;
	font-weight:bold;
}

.text14r{
	font-size: 14px;
	color: #c8880d;
	font-weight:bold;
}



.text03 {
	font-family: 'Tahoma', sans-serif;
	font-style:italic;
	font-size:13px
}




.textw{
	color: #ffffff;
	line-height:14px;
}


.texty{
	color: #fec97d;
	text-decoration:underline
}


.textr{
	color: #c8880d;
	text-decoration:underline
}


.textr2{
	color: #c8880d;

}
	
	

.textgold {
	font-family: 'Tahoma', sans-serif;
	font-size: 16px;
	color: #663300;
	\
	float:top;
}

	

.textgold2 {
	font-family: 'Tahoma', sans-serif;
	font-size: 16px;
	color: #996633;
	\
	float:top;
}

.textrb{
	color: #c8880d;
	font-weight:bold;
}


.smenu {
	font-family: 'Tahoma', sans-serif;
	font-size: 15px; 
	color: #996633; 
	line-height:18px; 

	text-decoration:none; 
	border-bottom: 1px dotted #888888
}

.smenu:hover {
	font-family: 'Tahoma', sans-serif;
	font-size: 15px; 
	color: #ffffff; 
	line-height:18px; 
	text-decoration:none; 
	border-bottom: 1px dotted #888888
width: 80px;
	
}



/*	footer  */

.footer-left {
	float:left;
	font-family: 'Tahoma', sans-serif;
	font-size: 11px;
	color:#aaaaaa;
	font-weight:bold;
}

.footer-right {
	float:right;
	font-size: 11px;
	color:#cc6600;
}

/*#nav {font-size:14px; width:150px;}
#nav ul {margin:0px; padding:0px;}
#nav li {list-style: none;} 

ul.top-level {background:none;}
ul.top-level li {
 border:none
}
 #nav ul.sub-level {border:none;}
#nav a {
 color: #7f450a;
 cursor: pointer;
 display: block;
 height:23px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 width:100%;
}
#nav a:hover{
 color:#AA6928
}

#nav li:hover {
 background: none;
 position:relative
}
ul.sub-level {
    display: none;  
}
li:hover .sub-level {
    background: #999;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 151px;
    top: 5px;
}
ul.sub-level li {
    border: none;
    float:left;
    width:80px;
}

#nav .sub-level {
    background: #111111;
}
*/
	
	#css_dropdown_verticale, #css_dropdown_verticale ul, #css_dropdown_verticale li{
	padding:0;
	margin:0;
	}
	#css_dropdown_verticale li{
	list-style: none;
	position: relative;
	width:220px;
	height: 25px;
	padding: 0 5px;
	background-color: #111111;
	line-height: 25px;
	cursor:auto;
	}
	#css_dropdown_verticale li a{
	text-decoration:none;
	color: #7f450a;
	text-align: left;
	}
	#css_dropdown_verticale li:hover{
	background-color:none;
	}
	#css_dropdown_verticale li:hover a{
		font-size:15px;
	color:#FFFFFF;
	}
	
	#css_dropdown_verticale ul ul{
	position: absolute;
	top:0;
	left:130px;
	visibility:hidden;
	}
	
	#css_dropdown_verticale ul li a{
	color: #666666;
	}

	#css_dropdown_verticale ul li:hover ul{
	visibility:visible;
	}
	
/*	#css_dropdown_verticale ul li:hover ul a{
	color: #AA6928;
	}
*/	
	
	



.dropA {
	color: #666666;
}
.dropA:hover{
	color: #333333;
	}
	


.menu_title {
	color: #FFF;
	text-align:center;
	font-family: 'Tahoma', sans-serif;
	font-weight: normal;
}

.menu_description{
	color: #aaaaaa;
	text-align:center;
}
main2 {
	color: #666666;
}
.main2 {
	font-family: 'Tahoma', sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	font-size: 12px;
}

.footer{
	font-family: 'Tahoma', sans-serif;
	font-style:normal;
	color:#666;
	text-decoration:none;
	font-size:11px;
	line-height: 18px;
}
.image_wrapper2 { position: relative; display: block; width: 252px; height: 335px; }
.image_fl { float: left; margin: 3px 15px 0 0 }

.special{color: #9F6A2F;
	text-align:center;
	font-family: 'Tahoma', sans-serif;
	font-weight: bold;}
	
	#map{
	width: auto;
	float: none;
}
		
.strong{
	color: #999999;
font-family: 'Tahoma', sans-serif;
	font-size:17px;
}
	
.title{
	font-family: HelvLt;
	font-size:18px;
	line-height:23px;
	color:#FFF;}
	
	.title2{
	font-family: HelvLt;
	font-size:25px;
	line-height:28px;
	color:#999;}

.link1:hover{
	font-size: 14px;
	color:#FFF;
}

.div1{
	font-size:15px;
	height: auto;
}
.div1 a:hover{
	font-size:16px;
	height: 30px;}
	
	.div2{
	font-size:15px;
	height: auto;
	line-height:normal;
}
.div2 a:hover{
	font-size:16px;}
	
		.div4{
	font-size:15px;
	color: #990000;
	height: auto;
	line-height:normal;
}
.div4 a{

	color: #990000;

}
.div4 a:hover{
	color: #990000;
	font-size:16px;}
	
	.div3{
	width:39px;
	height:38px;
	float:left;
}
		
			.div2_1{
	font-size:15px;
	height: auto;
	line-height: 20px;
	overflow: visible;
}
.div2_1 a:hover{
	font-size:16px;}
/*----------------------------------------*/

.slidediv{
		position: relative;}
		
		
.menu_1st{
	font-family: 'Tahoma', sans-serif;
	font-size:14px;
	line-height:32px;
	color:#666666;
}
.menu_1st a{
	color:#666666;}
	
.menu_1st a:hover{
	color:#FFF;
	font-size:17px;}
	
	.lh25{
		line-height:25px;}
	
	/*--------------------menu pages--------------------*/
	
	#div_menu_container{
		width:700px;
		height:auto;
		}
#div_menu_left{
		width:330px;
		float:left;
		height:auto;
		}
#div_menu_right{
		width:330px;
		float:right;
		height:auto;
}

		

	.menu_title img{
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
	
.div_menu{

	margin: 0px;
}
.div_menu2{
	height:auto;
	overflow:visible;
	margin: 0px;
}

.div_menu_prev{
	height:21px;
	text-align:right;
}
.div_menu_prev a{
	color: #900;
	text-decoration:underline;	
}
.div_menu_prev a:hover{
	color:#999999;
}

.div_xmas_prev{
	height:21px;
	text-align:right;
}
.div_xmas_prev a{
	color: #FFF;
	text-decoration:underline;	
	font-weight:bold;
}
.div_xmas_prev a:hover{
	color:#999999;
}


.p_menutitle{
	font-family: 'Tahoma', sans-serif;
	color:#CCC;
	font-size: 14px;
}
.p_menutitle a{
		font-family: 'Tahoma', sans-serif;
	color:#CCC;
	text-decoration:underline;
	font-size: 14px;
}
.p_menutitle a:hover{
		font-family: 'Tahoma', sans-serif;
	color:#FFF;
	font-size: 15px;
}
	
	.menudetail{
	font-family: 'Tahoma', sans-serif;
	color: #666;
	font-size: 13px;

}

.p_menutitle2{
	font-family: 'Tahoma', sans-serif;
	color:#CCC;
	font-size: 14px;
	margin:0 0 0 0;
	line-height:14px;
}
.p_menutitle2 a{
		font-family: 'Tahoma', sans-serif;
	color:#CCC;
	text-decoration:underline;
	font-size: 14px;
}
.p_menutitle2 a:hover{
		font-family: 'Tahoma', sans-serif;
	color:#FFF;
	font-size: 15px;
}


.special_menu{
	color: #F00;
	/*	font-weight: bold;
text-shadow: 0px 0px 3px #000;*/
}

.special_menu_val{
	color: #333;
	font-weight: bold;
	text-shadow: 0px 0px 3px #FFF;
}

.menu_group{
	margin-bottom: 20px;
	margin-top: 20px;
}

.menu_item{
	margin-top: 20px;
}


.menu_title{
	font-family:'Tahoma',Tahoma, sans-serif;
	color:#CCC;
	font-size:14px;
	line-height:17px;
	text-align:left;
}

.menu_title a{
	color:#CCC;
	text-decoration: underline;
	line-height:17px;
}

.menu_title a:hover{
	color:#FFF;
	text-decoration: underline;
	font-size: 15px;
	line-height: 17px;
}

.div_line{
	height:1px;
	background-color:#666666;

}


.menu_title2{
	font-family:'Tahoma',Tahoma, sans-serif;
	color:#CCC;
	font-size:22px;
	line-height:26px;
}

.menu_title2_bigger{
	font-family:'Tahoma',Tahoma, sans-serif;
	color:#CCC;
	font-size:26px;
	line-height:26px;
}
.menu_title3 a{
	color: rgb(255,0,0);
	text-decoration: underline;
	font-size:14px;
	line-height:26px;
	margin-bottom:0px;
}

.menu_title3 a:hover{
	color: rgb(255,0,0);
	text-decoration: underline;
	font-size:15px;
	line-height:26px;
}